.styleLogoUmss{
    width: 30px !important;
    height: 33px !important;
    margin-top: 8px;
}

.styleLogoFcyt{
    width: 10px !important;
    height: 10px !important;
    margin-top: 10px !important;
}

.styleDecanato
{
    margin-left: 0% !important;
    width: 300px !important;
    height: 200px !important;
}

.margin{
    margin: 0px !important;;
}

.margin-text
{
    padding-right: 1px !important;
    padding-left: 50px !important;
}

.h4
{
    margin-top: 8px;
    font-size: 5px !important;
}

.h5
{
    font-size: 5px !important;
}
.h7{
    font-size: 10px !important;
    text-align: justify;

}
.h8{
    font-size: 5px !important;
}
#footer{
    position: fixed;
}
